/*Top Bar (login, search etc.)
------------------------------------*/

.wrapper{ border-top: 15px solid RGB(137,145,90)/*green*/;}
.top {
    padding-top: 8px;
}

.top ul.loginbar {
    margin: 0;
    padding: 0;
    z-index: 9999;
    position: relative;
}

.top ul.loginbar > li {
    display: inline;
    list-style: none;
    padding-bottom: 15px;
}

.top ul.loginbar > li > a, 
.top ul.loginbar > li > a:hover {
    color: RGB(228,227,212) /*beige*/;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

.top ul.loginbar li.devider { 
    top: -1px;
    padding: 0;
    font-size: 8px;
    position: relative;
    padding-right:5px;
    padding-left:5px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    border-right: solid 1px RGB(228,227,212) /*beige*/;
}

.top ul.loginbar li i.icon-globe { 
    color: RGB(228,227,212) /*beige*/;
}



/*Header Default
------------------------------------*/
.header {
   z-index:999;
    position:relative;
   border-bottom: solid 1px #eee;
    /*background:#fff;*/
    background:RGB(137,145,90) url('../img/cannabis-header.jpg') no-repeat center center;
   
    height:180px;
}

.header .navbar {
    margin: 0;
    min-height: inherit;
}

.header .navbar-default {
    border: none;
    background: none;
}

.header .navbar-collapse {
    position: relative;
    /*max-height: inherit;*/
}

/*Logo*/
.header .navbar-brand { 
    z-index: 2;
    position: relative;
    padding: 0 10px 10px;
}



/*Navbar*/

/*position*/
.navbar-default .navbar-nav{
    margin-top:35px !important;
}
.header .navbar-default .navbar-nav > li > a {
    color: RGB(228,227,212) /*beige*/;
    font-size: 15px;
    font-weight:400;
    padding: 9px 20px;
    margin-right:3px;
    background-color:RGB(109,118,63) /*green*/ !important;
}

.header .navbar-default .navbar-nav > .active > a {
   
    color: RGB(109,118,63) /*green*/;
    background-color:RGB(228,227,212) /*beige*/ !important;
}


    #logo-header {
    margin-top:10px;
    width:126px !important;
    height:160px;
    background:url('../upload/01_ms/logo1-default.png') no-repeat;
    /*background:RGB(137,145,90) url('../img/cannabis-header.jpg') no-repeat center center;*/
}

/*Navbar Brand*/
@media (max-width: 992px) {
    .header .navbar-brand { 
        top: 0;
        height: 40px;
    }
    
    #logo-header {
   margin-top:10px;
    width:140px !important;
    height:40px;
    background:url('../upload/01_ms/logo-small.jpg') no-repeat;
}
}

/*Dropdown*/
.header .navbar-right .dropdown-menu {
    right: inherit;
}

.header .navbar .nav > li > a i.icon-angle-down {
    top: -1px;
    left: 1px;
    font-size: 12px;
    position: relative;
    margin: 0 !important;
}

/*Navber Toggle*/
.navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    
    background: RGB(228,227,212) /*beige*/;
}

.navbar-toggle:hover {
    background: rgba(228,227,212,0.5) /*beige*/ !important;
}

.navbar-default .navbar-toggle {
    border-color: RGB(109,118,63) /*green*/;
}

.navbar-default .navbar-toggle .icon-bar {
    background: RGB(109,118,63) /*green*/;
}



/*Responsive @Media 
------------------------------------*/
@media (min-width: 767px) {
    /*Navbar Collapse*/
    .header .navbar-collapse {
        padding: 0;
    }
    



    /*Navbar*/
    .header .navbar-nav {
        top: 2px;
        margin-top: 10px;
        position: relative;
    }

    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:focus {    
        border-bottom: solid 0px transparent;
    }

    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > .active > a {
        background: RGB(228,227,212) /*beige*/ !important;
        border-bottom: solid 0px RGB(109,118,63) /*green*/;
    }

    .header .navbar-default .navbar-nav > li > a
    {color:  RGB(228,227,212) /*beige*/ !important;
    }
    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > li > a:focus, 
    .header .navbar-default .navbar-nav > .active > a, 
    .header .navbar-default .navbar-nav > .active > a:hover, 
    .header .navbar-default .navbar-nav > .active > a:focus {
        color: RGB(109,118,63) /*green*/ !important;
        background: none;
    }

    .header .navbar-default .navbar-nav > .open > a
    {color:  RGB(228,227,212) /*beige*/ !important;
    }
    
    
    .header .navbar-default .navbar-nav > .open > a:hover,
    .header .navbar-default .navbar-nav > .open > a:focus {
        color: RGB(109,118,63) /*green*/ !important;
        
    }

    /*Dropdown Menu*/
    .header .dropdown-menu { 
        padding: 0;
        border: none;
        min-width: 200px;
        border-radius: 0; 
        z-index: 9999 !important;
        margin-top: -2px !important; 
        border-top: solid 1px RGB(228,227,212) /*beige*/; 
        border-bottom: solid 1px RGB(228,227,212) /*beige*/;
        box-shadow: none;
    }

    .header .dropdown-menu li a { 
        color: RGB(228,227,212) /*beige*/; 
        background: RGB(109,118,63) /*green*/ !important;
        font-size: 13px; 
        font-weight: 400; 
        padding: 6px 15px; 
        border-bottom: solid 1px RGB(109,118,63) /*green*/;
    }

    .header .dropdown-menu .active > a,
    .header .dropdown-menu li > a:hover {
        color: RGB(109,118,63) /*green*/;
        filter: none !important;
        background: RGB(228,227,212) /*beige*/ !important;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

    .header .dropdown-menu li > a:focus {
        background: none;
        filter: none !important;
    }

    /*Search Box*/
    .header .navbar .search-open {
        width: 330px;
    }   
}

@media (max-width: 767px) {
    /*Search Box*/
    .header .navbar .search-open {
        left: 20px; 
        top: inherit;
        bottom: -5px; 
        padding: 15px;
        border-top: none;
        box-shadow: none;
        background: none; 
    }
    
    /*Navbar Collapse*/
    .header .navbar-collapse {
    }

    /*Navbar*/
    .header .navbar-nav {
    }

    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:focus {    
    }

    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > .active > a {
    }

    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > li > a:focus, 
    .header .navbar-default .navbar-nav > .active > a, 
    .header .navbar-default .navbar-nav > .active > a:hover, 
    .header .navbar-default .navbar-nav > .active > a:focus {
        color: RGB(228,227,212) /*beige*/;
        background: RGB(109,118,63) /*green*/ !important;
        border-bottom:1px solid RGB(228,227,212) /*beige*/; 
    }

    .header .navbar-default .navbar-nav > .open > a,
    .header .navbar-default .navbar-nav > .open > a:hover,
    .header .navbar-default .navbar-nav > .open > a:focus {
        color: RGB(228,227,212) /*beige*/;
    }

    /*Dropdown Menu*/
  .header .dropdown-menu { 
  background: RGB(228,227,212) /*beige*/ !important;
    
    }

    .header .dropdown-menu li a { 
    color: RGB(109,118,63) /*green*/ !important; 
    }

    .header .dropdown-menu .active > a
    {
        color: RGB(109,118,63) /*green*/;
        background: RGB(228,227,212) /*beige*/ !important;}
    .header .dropdown-menu li > a:hover {
        
        color:  RGB(228,227,212) /*beige*/ !important;
        background:RGB(109,118,63) /*green*/ !important;

    }

    .header .dropdown-menu li > a:focus {
        background: none;
        filter: none !important;
    }
    
    .header .navbar-brand img { width:200px !important;}
}

/*Footer*/
.footer {
    color: #fff;
    background: RGB(109,118,63) /*green*/;
    padding: 20px 0 30px;
}

.footer.margin-top-0 {
    margin-top: 0;
}

.footer p,
.footer a {
    font-size: 14px;
} 
.footer p {
    color: #fff;
} 

.footer a {
    color: RGB(109,118,63) /*green*/;
}
.footer a:hover {
    color: RGB(228,227,212) /*beige*/;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer h2, 
.footer h3,
.footer h4 {
    color: RGB(228,227,212) /*beige*/;
    background: none;
    text-shadow: none;
}

/*Footer Subsribe*/
.footer .footer-subsribe {
    width: 85%;
}

/*Footer Blog Posts*/
.footer .blog-list {
    margin: 0;
    padding: 0;
    color: #dadada;
    list-style: none;
}

.footer .blog-list li {
    padding: 0 0;
    margin-bottom: 7px; 
}
.footer .blog-list li span {
    color: #818488;
}

.footer .dl-horizontal,
.footer .dl-horizontal:hover {
    border: none !important;
    background: none !important;
}
.footer .posts .dl-horizontal a {
    color: #dadada;
}
.footer .dl-horizontal a:hover {
    color: #a8f85f !important;
}
.footer .dl-horizontal img {
    border-color: #888 !important;
}

/*Copyright*/
.copyright {
    font-size: 12px;
    padding: 11px 0 7px;
    background: RGB(109,118,63) /*green*/;
    border-top: solid 1px #fff; 
}

.copyright p {
    color: RGB(228,227,212) /*beige*/;
    margin-top: 12px;
}

.copyright a {
    margin: 0 5px;
    color: RGB(255,255,255) !important;
}
.copyright a:hover {
    color: RGB(228,227,212) /*beige*/!important;
    text-decoration:none !important;
}

.copyright a img {
    margin-top: 5px;
}



/*Thumbnails
------------------------------------*/
a.thumbnail {
    padding: 0;
    border: none;
    margin-bottom: 15px;
}

.thumbnail-style { 
    padding: 7px;
    margin-bottom: 20px; 
    background: rgba(255,255,255,0.5);
}
.thumbnail-style:hover { 
    box-shadow: 0 0 8px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}


.thumbnail h2,
.thumbnail-style h2 {
    margin: 6px 0 8px 0;
    background: RGB(109,118,63) /*green*/;
}

.thumbnail h2 a,
.thumbnail-style h2 a {
    color: #fff;
    padding: 5px;
    font-size: 20px;
    background: RGB(109,118,63) /*green*/;
}

.thumbnail h2 a:hover,
.thumbnail-style h2 a:hover {
    color: #fff !important;
    text-decoration: none;
}

.thumbnail h3,
.thumbnail-style h3 {
    margin: 6px 0 8px 0;
    background: RGB(109,118,63) /*green*/;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
    color: #fff;
    padding: 5px;
    font-size: 20px;
    background: RGB(109,118,63) /*green*/;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
    color: #fff !important;
    text-decoration: none;
}

.thumbnail-style .thumbnail-img {
    position: relative;
    margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
    right: -10px;
    bottom: 10px;
    color: #fff;
    padding: 1px 6px;
    position: absolute;
    background: RGB(109,118,63) /*green*/;
    display: inline-block; 
}
.thumbnail-style a.btn-more:hover {
    text-decoration: none;
    box-shadow: 0 0 0 2px #377500;
}
.thumbnail-style:hover a.btn-more {
    right: 10px;
}

.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}


